<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000054126455</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/19/INTE2613355A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/54/12/64/JORFTEXT000054126455.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054126455</CID>
<NUM/>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>5</NUM_SEQUENCE>
<NOR>INTE2613355A</NOR>
<DATE_PUBLI>2026-05-24</DATE_PUBLI>
<DATE_TEXTE>2026-05-19</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0121 du 24 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000054126455" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126462" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054126464" num="2" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000054126465" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054126465" niv="1" url="/JORF/SCTA/00/00/54/12/64/JORFSCTA000054126465.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
